# README #

Valerio Magliozzi master thesis IndoorNavigator consist of an Inertial Navigation system that use numerical integration, kalman filter and complementary filter in
order to estimate the path of a walking human by means of a common smartphone (Gyroscope accelerometer and compass)

### What is this repository for? ###

* Quick summary
* Version 1.0
Project repo of my master thesis.

### How do I get set up? ###

* Summary of set up
* Configuration
* Dependencies
* Database configuration
* How to run tests
* Deployment instructions